MDL-60086 travis: Bumping the postgres version to 9.6
authorJake Dallimore <jake@moodle.com>
Tue, 12 Sep 2017 01:33:52 +0000 (09:33 +0800)
committerJake Dallimore <jake@moodle.com>
Tue, 12 Sep 2017 01:33:52 +0000 (09:33 +0800)
3.2 was bumped to 9.6, this makes the change across the board.

.travis.yml

index 54198fd..9205889 100644 (file)
@@ -17,7 +17,7 @@ php:
     - 7.0
 
 addons:
-  postgresql: "9.3"
+  postgresql: "9.6"
   packages:
     - mysql-server-5.6
     - mysql-client-core-5.6
@@ -91,7 +91,7 @@ install:
             sudo service postgresql stop
             sudo mv /var/lib/postgresql /mnt/ramdisk
             sudo ln -s /mnt/ramdisk/postgresql /var/lib/postgresql
-            sudo service postgresql start 9.3
+            sudo service postgresql start 9.6
         fi
     - >
         if [ "$TASK" = 'PHPUNIT' ];